detail               = 详细资料
dev_alerts           = #设备/#警告
devcat               = 设备类别
down                 = 错误/停机
error                = 错误
health               = 仅运行状况
health0              = 运行状况
ho                   = 主机
ip                   = IP
key                  = 键
mon                  = 正在监视
name                 = 名称
no_report            = 无报告
st                   = 存储器
submit_ack           = 确认和清除所有警告
submit_reload        = 每分钟重新装入
summ                 = 汇总
summary              = 汇总
sw                   = 交换机
title1               = 详细报告
title2               = 汇总报告
title3               = 汇总报告（仅运行状况）
type                 = 类型
warning              = 警告
